-- 基础信息
base_info = {
	group_id = 133222115
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 115001, gadget_id = 70500000, pos = { x = -4993.619, y = 204.954, z = -4334.815 }, rot = { x = 336.255, y = 296.339, z = 10.884 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 115002, gadget_id = 70500000, pos = { x = -4986.393, y = 202.723, z = -4330.536 }, rot = { x = 23.460, y = 90.603, z = 325.145 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 115003, gadget_id = 70500000, pos = { x = -4979.736, y = 203.154, z = -4345.743 }, rot = { x = 25.520, y = 207.691, z = 12.444 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 115006, gadget_id = 70500000, pos = { x = -4991.459, y = 204.571, z = -4343.488 }, rot = { x = 325.256, y = 220.480, z = 356.512 }, level = 30, point_type = 1001, area_id = 14 },
	{ config_id = 115007, gadget_id = 70500000, pos = { x = -4983.064, y = 202.433, z = -4342.868 }, rot = { x = 12.187, y = 226.772, z = 38.779 }, level = 30, point_type = 1001, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 115001, 115002, 115003, 115006, 115007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
